* {
	margin: 0 ;
	padding: 0 ;
}
html{
    height:100%;
}
body {
	color:#5F605C;
	background-color:#F9F5E6;
	text-align:left;
	height:100%;
	}
textarea {
	font-family: Osaka, ＭＳ Ｐゴシック, trebuchet MS, trebuchet, verdana, arial, sans-serif;
	}
/*リンク設定ここから*/
a {
	text-decoration: none;
	overflow:hidden;
	}
a:link {
	color: #5F605C;
	text-decoration: underline;
	}
a:visited {
	color: #5F605C;
	text-decoration: underline;
	}
a:active {
	color: #9A1E4A;
	}
a:hover {
	color: #9A1E4A;
	text-decoration: none;
	}
/*リンク設定ここまで*/
#distance {
	width:1px;
	height:50%;
	background-color:#F9F5E6;
	margin-bottom:-286px; /* half of container's height */
	float:left;

}
#container {
	clear:left;
	text-align: left;
	width:100%;
	height:573px;
	background-color:#FFFFFF;
}
/*ヘッダーここから*/
#header {
	height:72px;
	width:100%;
	background-image:url(../img/headbg.gif);
	background-repeat:repeat-x;
}
#head {
	width:920px;
	margin:0 auto;
}
#head01 {
	width:123px;
	height:42px;
	text-indent: -1500em;
	background-image: url(../img/head01.gif);
	background-repeat: no-repeat;
}
#head01 a {
	display:block;
	width:123px;
	height:42px;
}
/*メニューここから*/
ul#mn {
	width:920px;
	list-style-position:none;
	padding: 0px;
}
ul#mn li {
	display : inline;
	float: left;
	text-align: center;
}
ul#mn li a {
	display: block;
	padding: 0px;
	text-decoration: none;
}
a#mn01 {
    width: 115px;
	height: 30px;
	text-indent: -1500px;
	background-image: url(../img/mn01.jpg);
	background-repeat: no-repeat;
	}
a:hover#mn01 {
    width: 115px;
	height: 30px;
	text-indent: -1500px;
	background-image: url(../img/mn01r.jpg);
	background-repeat: no-repeat;
	}
a#mn02 {
    width: 115px;
	height: 30px;
	text-indent: -1500px;
	background-image: url(../img/mn02.jpg);
	background-repeat: no-repeat;
	}
a:hover#mn02 {
    width: 115px;
	height: 30px;
	text-indent: -1500px;
	background-image: url(../img/mn02r.jpg);
	background-repeat: no-repeat;
	}
a#mn03 {
    width: 115px;
	height: 30px;
	text-indent: -1500px;
	background-image: url(../img/mn03.jpg);
	background-repeat: no-repeat;
	}
a:hover#mn03 {
    width: 115px;
	height: 30px;
	text-indent: -1500px;
	background-image: url(../img/mn03r.jpg);
	background-repeat: no-repeat;
	}
a#mn04 {
    width: 115px;
	height: 30px;
	text-indent: -1500px;
	background-image: url(../img/mn04.jpg);
	background-repeat: no-repeat;
	}
a:hover#mn04 {
    width: 115px;
	height: 30px;
	text-indent: -1500px;
	background-image: url(../img/mn04r.jpg);
	background-repeat: no-repeat;
	}
a#mn05 {
    width: 115px;
	height: 30px;
	text-indent: -1500px;
	background-image: url(../img/mn05.jpg);
	background-repeat: no-repeat;
	}
a:hover#mn05 {
    width: 115px;
	height: 30px;
	text-indent: -1500px;
	background-image: url(../img/mn05r.jpg);
	background-repeat: no-repeat;
	}
a#mn06 {
    width: 115px;
	height: 30px;
	text-indent: -1500px;
	background-image: url(../img/mn06.jpg);
	background-repeat: no-repeat;
	}
a:hover#mn06 {
    width: 115px;
	height: 30px;
	text-indent: -1500px;
	background-image: url(../img/mn06r.jpg);
	background-repeat: no-repeat;
	}
a#mn07 {
    width: 115px;
	height: 30px;
	text-indent: -1500px;
	background-image: url(../img/mn07.jpg);
	background-repeat: no-repeat;
	}
a:hover#mn07 {
    width: 115px;
	height: 30px;
	text-indent: -1500px;
	background-image: url(../img/mn07r.jpg);
	background-repeat: no-repeat;
	}
a#mn08 {
    width: 115px;
	height: 30px;
	text-indent: -1500px;
	background-image: url(../img/mn08.jpg);
	background-repeat: no-repeat;
	}
a:hover#mn08 {
    width: 115px;
	height: 30px;
	text-indent: -1500px;
	background-image: url(../img/mn08r.jpg);
	background-repeat: no-repeat;
	}
/*ヘッダーここまで*/
/*コンテンツここから*/
#mv {
	margin:0 auto;
	width:460px;
	height:250px;
}
#indmv {
	width:460px;
	height:250px;
	text-indent: -1500px;
	background-image: url(../img/indmv.jpg);
	background-repeat: no-repeat;
}
#main {
	width:604px;
	margin:0 auto 15px;
	height:236px;
}
#indt01 {
	width:84px;
	height:20px;
	text-indent: -1500px;
	background-image: url(../img/indt01.gif);
	background-repeat: no-repeat;
	float:left;
}
#indnews {
	width:520px;
	margin:0 0 30px;
	float:left;
	background-image:url(../img/indbg.gif);
	background-repeat:repeat-y;
}
#indnews p {
	padding:0 0 0.5em 24px;
	font-size:small;
	line-height:1em;
}
#indnews p.btm {
	padding:0 0 0 24px;
	font-size:small;
	line-height:1em;
}
#indwaku {
	float:left;
	width:275px;
}
#indwaku1 {
	width:255px;
	background-color:#A1A19E;
	padding:5px;
}
#indwaku1 p {
	font-size:small;
	line-height:1.15em;
	color:#FFFFFF;
	padding:0;
}
#indwaku1 a {
	color:#FFFFFF;
	text-decoration:none;
}
#indwaku1 a:hover {
	color:#FFFFFF;
	text-decoration:underline;
}
#indwaku2 {
	width:255px;
	background-color:#A1A19E;
	padding:5px;
}
#indwaku2 p {
	font-size:small;
	line-height:1.15em;
	color:#FFFFFF;
	padding:0;
}
#indwaku2 a {
	color:#FFFFFF;
	text-decoration:none;
}
#indwaku2 a:hover {
	color:#FFFFFF;
	text-decoration:underline;
}
/*メインここまで*/
/*全体的な設定*/
form {
	margin: 0px;
	padding: 0px;
}
img.left { 
	float: left;
	padding-right:10px;
	} 
img.right {
	float: right;
	padding-left:10px;
	}
div.imgleft { 
	float: left;
	padding-right:5px;
	} 
br.cls {
	clear: both;
	height:1px;
}
td {
	font-size: small;
	line-height: 1.3em;
	}
.x-small {
	font-size: x-small;
}
.right {
	text-align: right;
}
.center {
	text-align: center;
}
br {
	line-height:10px;
	margin:0;
	padding:0;
}
/*コンテンツここまで*/
/*フッターここから*/
#footer {
	clear:both;
	text-align: center;
	width: 100%;
	height: 30px;
	background-image:url(../img/footbg.gif);
	background-repeat:repeat-x;
}
#foot {
	width:920px;
	margin:0 auto;
}
#foot p.copy {
	font-size:12px;
	height:12px;
	text-align:right;
	margin:0;
	padding:8px 0 0;
	color:#5F605C;
}
#foot a {
	text-decoration:none;
	color:#5F605C;
	}
#foot a:hover {
	text-decoration:underline;
	}
/*フッターここまで*/
